import request from '@/utils/dsRequest'
import { dsOutExcel } from '@/utils/filedown'

export function Receive(data) {
  return request({
    url: '/Receive/Receive',
    method: 'post',
    data
  })
}
export function GetReceivePageResult(data) {
  return request({
    url: '/Receive/GetReceivePageResult',
    method: 'post',
    data
  })
}

export function DownloadReceive(data) {
  dsOutExcel('/Receive/DownloadReceive', data, 'post')
}

